SWFSprite
SWFSprite->__construct
SWFSprite
PHP Manual

# SWFSprite->add

(PHP 4 >= 4.0.5)

SWFSprite->add — Adds an object to a sprite

### Description

SWFSprite
void add ( object `$object` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swfsprite->add() adds a swfshape(), a swfbutton(), a swftext(), a swfaction() or a swfsprite() object.

For displayable types (swfshape(), swfbutton(), swftext(), swfaction() or swfsprite()), this returns a handle to the object in a display list.

### Return Values

No value is returned.

SWFSprite
SWFSprite->__construct
SWFSprite
PHP Manual